uuid: eabce79f-6b0c-4e68-824f-52569c9fb2d0
langcode: en
status: false
dependencies: {  }
id: stage
label: Stage
description: ''
weight: 0
stackable: false
no_patching: false
storage: folder
folder: ../config/stage
module:
  devel: 0
  devel_generate: 0
  pwa: 0
  pwa_extras: 0
theme: {  }
complete_list: {  }
partial_list: {  }
